"use strict";
(function ($) {
    $.view_payment_paynow = function (element, options) {
        let defaults = {
            list_rate: []
        };
        let plugin = this;
        plugin.settings = {};
        let $element = $(element);
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
            let list_rate = plugin.settings.list_rate;
        };
        plugin.example_function = function () {
        };
        plugin.init();
    };
    $.fn.view_payment_paynow = function (options) {
        return this.each(function () {
            if (undefined === $(this).data('view_payment_paynow')) {
                let plugin = new $.view_payment_paynow(this, options);
                $(this).data('view_payment_paynow', plugin);
            }
        });
    };
    var quantitiy = 0;
    $('.quantity-right-plus').click(function (e) {
        e.preventDefault();
        var quantity = parseInt($('#quantity').val());
        $('#quantity').val(quantity + 1);
    });
    $('.quantity-left-minus').click(function (e) {
        e.preventDefault();
        var quantity = parseInt($('#quantity').val());
        if (quantity > 0) {
            $('#quantity').val(quantity - 1);
        }
    });
})(jQuery);
